<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<section xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_classtourplaner_1_1_main" xml:lang="en-US">
<title>tourplaner.Main Class Reference</title>
<indexterm><primary>tourplaner.Main</primary></indexterm>
<para>Inheritance diagram for tourplaner.Main:    <informalfigure>
        <mediaobject>
            <imageobject>
                <imagedata width="50%" align="center" valign="middle" scalefit="0" fileref="classtourplaner_1_1_main.png"></imagedata>
            </imageobject>
        </mediaobject>
    </informalfigure>
</para>
<simplesect>
    <title>Public Member Functions    </title>
        <itemizedlist>
            <listitem><para>void <link linkend="_classtourplaner_1_1_main_1a702ef24de8b56404a72b0b3c3d1a8a81">start</link> (Stage primaryStage)  throws Exception</para>
</listitem>
        </itemizedlist>
</simplesect>
<simplesect>
    <title>Static Public Member Functions    </title>
        <itemizedlist>
            <listitem><para>static void <link linkend="_classtourplaner_1_1_main_1a19b99c1e2e1653d83dd87c96de4811a2">main</link> (String[] args)</para>
</listitem>
        </itemizedlist>
</simplesect>
<section>
<title>Member Function Documentation</title>
<anchor xml:id="_classtourplaner_1_1_main_1a19b99c1e2e1653d83dd87c96de4811a2"/>    <section>
    <title>main()</title>
<indexterm><primary>main</primary><secondary>tourplaner.Main</secondary></indexterm>
<indexterm><primary>tourplaner.Main</primary><secondary>main</secondary></indexterm>
<para><computeroutput>static void tourplaner.Main.main (String[] args)<computeroutput>[static]</computeroutput></computeroutput></para>    </section><anchor xml:id="_classtourplaner_1_1_main_1a702ef24de8b56404a72b0b3c3d1a8a81"/>    <section>
    <title>start()</title>
<indexterm><primary>start</primary><secondary>tourplaner.Main</secondary></indexterm>
<indexterm><primary>tourplaner.Main</primary><secondary>start</secondary></indexterm>
<para><computeroutput>void tourplaner.Main.start (Stage primaryStage) throws Exception</computeroutput></para></section>
<para>
The documentation for this class was generated from the following file:</para>
<link linkend="__main_8java">Main.java</link></section>
</section>
